{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh, sảnh hành lang, văn phòng, cầu ngang, wc T1, T3 nhà A,B",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sân thượng, hành lang, cầu thang bộ, wc,văn phòng, phòng họp, T2 nhà A, cầu thang máy, hội trường, kho, cầu thang bộ, wc T,5 nhà B",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Ngoại cảnh, hành lang, wc, văn phòng, phòng họp, cầu thang, T3 nhà A,",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": "Trần Thảo  Nguyên"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Quét toàn bộ sân trước"
                },
                {
                    "Thời gian": "6h30- 7h30",
                    "Nội dung công việc": "Làm sạch toàn bộ các văn phòng T1"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Quét lau sảnh hành lang T1 nhà A, làm sạch, wc"
                },
                {
                    "Thời gian": "8h15 - 8h45",
                    "Nội dung công việc": "Quét lau hành lang, cầu ngang T3 nhà B"
                },
                {
                    "Thời gian": "8h45 - 9h30",
                    "Nội dung công việc": "Làm sạch wc Nam, Nữ T3 nhà B"
                },
                {
                    "Thời gian": "9h30- 10h30",
                    "Nội dung công việc": "Quét lau cầu thang bộ hai đầu nhà B"
                },
                {
                    "Thời gian": "10h30- 11h00",
                    "Nội dung công việc": "Trực lại ngoại cảnh, sảnh, wc T1 nhà A"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00- 13h45",
                    "Nội dung công việc": "Quét lau sảnh, hành lang, wc T1 nhà A"
                },
                {
                    "Thời gian": "13h45- 14h30",
                    "Nội dung công việc": "Lau hành lang, wc, cầu ngang T3 nhà B"
                },
                {
                    "Thời gian": "14h30- 15h45",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng T3 nhà B"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Thu rác, vệ sinh đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "- TVS nhà AB thứ 7 hàng tuần   - TVS 04 WC    - Gạt kính văn phòng   - Lau bình cứu hỏa, ổ bảng điện, hoa sắt thang bộ   - Quét mạng nhện đánh vết bẩn trên tường,    - Lau tủ trưng bầy hiện vật,biển hiệu"
                }
            ]
        },
        "VT 2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00- 7h30",
                    "Nội dung công việc": "Làm sạch toàn bộ 3 phòng sếp và các phòng nhân viên"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Quét lau hành lang, làm sạch wc, T2, nhà A, quét vườn sau phòng họp T2 nhà A."
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Làm sạch hành lang, wc T4,5,  làm sạch hội trường,quét kho, làm sạch thang máy nhà B"
                },
                {
                    "Thời gian": "10h00- 11h00",
                    "Nội dung công việc": "Tưới cây, T5, dọn phòng thờ, trực lại hành lang, wc, quét cầu thang bộ 2 đầu T2 nhà A."
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00- 14h30",
                    "Nội dung công việc": "Lau bàn ghế phòng họp, rửa cốc chén bầy nước. trực wc, hành lang T2,nhà A"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Trực lại hành lang, wc, T4,5, Quét cầu thang bộ 2 đầu T4,5 nhà B. thu rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang, wc, thu rác hai nhà A,B. Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "- TVS nhà AB thứ 7 hàng tuần  - TVS 06 WC  - TVS thang máy, kính sảnh thang máy, cửa văn phòng  - Quét mạng nhện, đánh vết bẩn trên tường, hai nhà A,B  - Lau biển bảng bình cứu hỏa, cầu thang bộ"
                }
            ]
        },
        "VT 3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00- 6h30",
                    "Nội dung công việc": "Quét sân sau, nhà xe."
                },
                {
                    "Thời gian": "6h30- 8h30",
                    "Nội dung công việc": "Làm sạch phòng họp, phòng nhân viên, T3 nhà A,"
                },
                {
                    "Thời gian": "8h30- 9h30",
                    "Nội dung công việc": "Quét lau hành lang, cầu thang bộ T3,4, wc T3,nhà A."
                },
                {
                    "Thời gian": "9h30-11h00",
                    "Nội dung công việc": "Quét lau hành lang, wc T2 nhà B."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét lau cầu thang bộ T2, nhà B."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu cốc chén phòng họp, trực lại ngoại cảnh, hành lang, wc T2,3 Nhà A.B"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Lau bàn ghế phòng họp, bầy nước, cốc chén, trực lại wc, hành lang t3 nhà A."
                },
                {
                    "Thời gian": "14h00-15h30",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng T2 nhà B."
                },
                {
                    "Thời gian": "15h30- 16h00",
                    "Nội dung công việc": "Trực lại toàn bộ hành lang, wc nhà A,B, thu rác."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "- TVS nhà AB chủ nhật hàng tuần   - TVS 04 WC    - Gạt kính cửa văn phòng, hành lang, lau bình cứu hỏa, ổ bảng điện  - Lau hoa sắt thang bộ, đánh vết bẩn trên tường.."
                }
            ]
        }
    }
}